html, body, span,  p, ol, ul, li, form, label, legend, caption, aside, details, figcaption, figure, footer,header, hgroup, menu, nav, section, summary {
 margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-size: 13px; line-height:20px;font-family: inherit;vertical-align: baseline;}
a{text-decoration:none;color:#000;}
ol, ul {list-style: none;}
a img {border:none}
body { font-family:Arial,sans-serif;}
p { color:#2F2F2F;}
a, p a {text-decoration:none;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;position:relative;}
.clr{ clear:both;}
.welcome{width:200px; float:left;}
#header_back{ width:100%; background:url(../images/header_back.png) repeat; height: auto;}
#header_main{ width:1000px; margin:0 auto;}
.clr{ clear:both;}
.logo{ width:32%; margin:10px 0px 0px 0px;  z-index:9999;}
.logo_right{ width:49.5%; float:right;}
.search{width:80%; float:left;/* background:url(../images/search.png) no-repeat;*/ background-width:100%; height:51px; margin:45px 0px 10px 0px;}
.search1{ width:100%; background:url(../images/search1.png) no-repeat;height:45px; margin:-55px 0px 10px 0px;}
.search1 input[ type="text"]{ width:40%; margin:5px 0px 0px 2px; padding:12px 0px 10px 10px; border:none; color:#d4d2d2; font-size:13px;}



.logo_right span{ float:right; margin:8px 0px 10px 0px;}
.call{ width:300px; float:right;}
.call p{ font-size:16px; font-family:Arial,sans-serif; color:#11111;text-transform:uppercase; font-weight:bold; line-height:22px; text-align:right;}
#navigation{ width:100%; height:42px; background:url(../images/nav.png) repeat-x; margin:0px 0px 0px 0px;}
#navigation_main{ width:1325px; margin:0 auto; padding-top:12px; padding-bottom:10px;}
.nav{ width:80%;float:right;}
.container{ width:1000px; margin:0 auto;}
.shipping{ width:1000px; margin:0px auto; position:relative;}
.shipping img{ float:right; position:relative;}
.banner{ width:100%;}
.add_section{ width:100%; margin:10px 0px 0px 0px;}
.add{ width:32%; float:left; margin-right:20px;}
.add1{ width:32%; float:right;}
.feature_product{ width:100%; margin:0px 0px 0px 0px;}
.feature_product h2{font-size:22px; font-family:Arial,sans-serif; text-transform:uppercase; font-weight:bold; line-height:22px;color: #515151;
  
    padding: 5px 0 5px 10px;
}
.section{ width:100%; float:left; margin:25px 0px 0px 0px;}

.section_tab{ width:224px; float:left; border:1px solid #c7c7c7; padding-bottom:5px; -webkit-box-shadow: inset 8px 10px 113px 25px rgba(236,236,236,0.61);
-moz-box-shadow: inset 8px 10px 113px 25px rgba(236,236,236,0.61);
box-shadow: inset 8px 10px 113px 25px rgba(236,236,236,0.61); margin-right:26px;}
.section_tab span img{ float:right; margin:-4px -4px 0px 0px;}
.section_info{ width:100%; margin:0 auto; height:180px;}
.section_info img{}
.section_tab p{ font-size:14px; color:#1f1f1f; font-weight:normal; font-family:Arial,sans-serif; text-align:center; padding-bottom:12px;}
.border{ width:90%; margin:0 auto; height:4px; background:#000;}
.section_tab h2{ font-size:14px; color:#d51309; font-family:Verdana; text-align:center; padding:10px 0px 0px 0px;}
.section_tab h2 img{ vertical-align:middle; margin-right:10px;}

.section_tab1{ width:225px; float:left; border:1px solid #c7c7c7; padding-bottom:5px; -webkit-box-shadow: inset 8px 10px 113px 25px rgba(236,236,236,0.61);
-moz-box-shadow: inset 8px 10px 113px 25px rgba(236,236,236,0.61);
box-shadow: inset 8px 10px 113px 25px rgba(236,236,236,0.61);}
.section_tab1 span img{ float:right; margin:-4px -4px 0px 0px;}
.section_info{ width:100%; margin:0 auto; height:180px;}
.section_info img{}
.section_tab1 p{ font-size:14px; color:#1f1f1f; font-weight:normal; font-family:Arial,sans-serif; text-align:center; padding-bottom:12px;}
.border{ width:90%; margin:0 auto; height:4px; background:#25383C;}
.section_tab1 h2{ font-size:14px; color:#d51309; font-family:Verdana; text-align:center; padding:10px 0px 0px 0px;}
.section_tab1 h2 img{ vertical-align:middle; margin-right:10px;}

.wire_section{ width:100%; float:left; margin:0px 0px 0px 0px;}
.wire_left{ width:47.8%; float:left;}
.wire_right{ width:49.5%; float:right;}
.wire_bottom{ width:99.7%; float:left; border:1px solid #dadbdb; padding:10px; }
.wire_bottom h1{font-size:15px; color:#b10606; font-weight:normal; font-family:Arial,sans-serif; padding:10px;}
.wire_bottom p{ font-size:14px; color:#141414; font-weight:normal; font-family:Arial,sans-serif;padding:9px 0px 0px 10px; line-height:22px;}
.wire_section img{ margin:0px 0px 0px 0px;}
.footeradd{ padding-top:10px; clear:both; }

#footer_back{ width:100%; margin:10px 0px 0px 0px; background:#232323;}
.footer_main{ width:1000px; margin:0 auto;}
.services{ width:20%; float:left; margin:15px 0px 10px 12px; text-align:left;}
.services3{ width:22%; float:left; margin:15px 0px 10px 12px; text-align:left;}
.services h3{ font-size:18px; font-family:Arial,sans-serif; color:#232323;text-transform:uppercase; font-weight:bold;  padding-bottom:10px;}
.services3 h3{ font-size:18px; font-family:Arial,sans-serif; color:#232323;text-transform:uppercase; font-weight:bold;  padding-bottom:10px;}
.services ul{ margin:0px; padding:0px; list-style-type:none;}
.services ul li{ display:block;  color:#998d8d;}
.services ul li a{ color:#111111; font-family:Arial,sans-serif; font-size:13px; line-height:23px; }
.services ul li a:hover{ color:#000;}
.services3 input[type="text"]{ width:90%; margin:7px 0px 5px 0px; padding:5px 0px 4px 0px; color:#797272;}
.services span{ float:left; margin:10px 0px 0px 0px;}
.services1{ width:20%; float:left; margin:15px 0px 0px 0px;}
.services1 h3{ font-size:18px; font-family:Arial,sans-serif; color:#232323; text-transform:uppercase; font-weight:bold;text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white; padding-bottom:10px;}
.services1 img{ margin:0px 2px 10px 0px;}
.services2{ width:15%; float:right; margin:15px 0px 0px 0px;}
.services2 h3{ font-size:18px; font-family:Arial,sans-serif; color:#232323;text-transform:uppercase; font-weight:bold;text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white; padding-bottom:10px;}
.services2 p{ color:#111111; font-family:Arial,sans-serif; font-size:13px; line-height:23px; text-align:left; margin-left:20px; }
.services2 img{ margin-right:5px;}

#footer_end{ width:100%; padding-bottom:5px;}
.footer_info{ width:1000px; margin:0 auto;}
.footer_left{ width:50%; float:left;}
.footer_left p{ font-size:12px; font-family:Arial,sans-serif;color:#b8b4b4; padding:10px 0px 0px 0px; }
.wire_bottom h3{ font-size:18px; padding-top:10px;font-family:Arial,sans-serif;color:#717171; }
.learnmore{ font-size:14px; padding-top:10px;font-family:Arial,sans-serif;color:#717171;}



@media screen 
    and (min-width : 240px) 
    and (max-width : 360px){
		
#header_back{ width:100%; background:url(../images/header_back.png) repeat-y !important;}
#header_main{ width:98%; margin:0 auto;}
.logo{ width:98%;margin:13px 0px 0px 1px; position: absolute; z-index:9999;}
.logo_right{ width:100%; margin:163px 0px 0px 0px;}
.welcome{ width:100%; text-align: center;}
.search{ width:100%!important; margin-top:0px!importanr; float:left; background:url(../images/search.png) no-repeat; background-width:100%; height:51px; margin-top:0px!important;}
.search input[ type="text"]{ width:86%; margin:0px 0px 0px 2px;  border:none; color:#d4d2d2; font-size:13px;}
.icon{ float:right; margin-top:6px!important;}
.search1{width:100%; background:url(../images/search1.png) no-repeat;height:45px; margin:107px 0px 10px 0px;}
.search1 input[ type="text"]{ width:40%; margin:5px 0px 0px 2px; padding:12px 0px 10px 10px; border:none; color:#d4d2d2; font-size:13px;}
.weightloss{ width:100%!important;}
.logo_right span{ float:right; margin:8px 0px 10px 0px;}
.call{ width:100%;}
#navigation{ width:100%; height:42px; background:none !important;;}
#navigation_main{ width:98%; margin:0 auto;}
.nav{ width:100%;}
.banner{ width:100%;}
.container{ width:98%; margin:0 auto;}
.add{ width:100%; margin-bottom:10px;}
.add1{ width:100%;}
.section_tab{ margin-bottom:15px;}
.wire_left{ width:100%;}
.wire_right{ width:100%;}
.footer_main{ width:83%; margin:0 auto;}
.services{  width:95%; margin:15px 0px 10px 0px;}
.services1{ width:72%;margin:15px 0px 10px 0px;}
.services2{ width:100%; margin:15px 0px 15px 0px;}
.footer_info{ width:98%; margin:0 auto;}
.footer_left{ width:100%;}
.section{ width:100%; float:left; margin:25px 0px 0px 0px;}
.ma2-manufacturers .manufacturers	{ width:100%Important;}
.ma2-manufacturers .grid .manufacturer{width:30%!important; margin-right:5px!important;}
.ma2-manufacturers .manufacturer-inner{ width:100%!important; height:125px; padding:0px!important;}
.ma2-manufacturers .manufacturer-inner img{ width:90%!important;}
}


@media screen 
    and (min-width : 361px) 
    and (max-width : 600px){
		
#header_back{ width:100%; background:url(../images/header_back.png) repeat-y !important;}
#header_main{ width:98%; margin:0 auto;}
.logo{ width:98%;margin:13px 0px 0px 1px; position: absolute; z-index:9999;}
.logo_right{ width:100%; margin:205px 0px 0px 0px !important;}
.search{width:100%;background:url(../images/search.png) no-repeat; background-width:100%; height:51px; margin:45px 0px 10px 0px; margin-top:0px!important;}
.search input[ type="text"]{ width:54%; margin:5px 0px 0px 2px; border:none; color:#d4d2d2; font-size:13px;}
.logo_right span{ float:right; margin:8px 0px 10px 0px;}
.call{ width:100%;}
#navigation{ width:100%; height:42px; background:none !important;;}
#navigation_main{ width:98%; margin:0 auto;}
.nav{ width:100%;}
.banner{ width:100%;}
.container{ width:98%; margin:0 auto;}
.add{ width:68%; margin-bottom:10px; margin-left:72px;}
.add1{ width:68%;  margin-right:78px;}
.section_tab{ margin-bottom:15px;}
.wire_left{ width:100%;}
.wire_right{ width:100%;}
.footer_main{ width:83%; margin:0 auto;}
.services{  width:95%; margin:15px 0px 10px 0px;}
.services1{ width:60%;margin:15px 0px 10px 0px;}
.services2{ width:100%; margin:15px 0px 15px 0px;}
.footer_info{ width:98%; margin:0 auto;}
.footer_left{ width:100%;}
.section{ width:100%; float:left; margin:25px 0px 0px 0px;}
.feature_product{ width:63%; margin:30px 0px 0px 96px;}

.search1{display:none; width:100%; background:url(../images/search1.png) no-repeat;height:45px; margin:107px 0px 10px 0px;}
.search1 input[ type="text"]{ display:none; width:40%; margin:5px 0px 0px 2px; padding:12px 0px 10px 10px; border:none; color:#d4d2d2; font-size:13px;}

		
}


@media screen 
    and (min-width : 551px) 
    and (max-width : 767px){
		
#header_back{ width:100%; background:url(../images/header_back.png) repeat-y !important;}
#header_main{ width:98%; margin:0 auto;}
.logo{ width:98%;margin:13px 0px 0px 1px; position: absolute; z-index:9999;}
.logo_right{ width:92%; margin:205px 0px 0px 0px !important;}
.search{width:80%;background:url(../images/search.png) no-repeat; background-width:100%; height:51px; margin:45px 0px 10px 0px;}
.search input[ type="text"]{ width:47%; margin:5px 0px 0px 2px; border:none; color:#d4d2d2; font-size:13px;}
.logo_right span{ float:right; margin:8px 0px 10px 0px;}
.call{ width:100%;}
#navigation{ width:100%; height:42px; background:none !important;;}
#navigation_main{ width:98%; margin:0 auto;}
.nav{ width:100%;}
.banner{ width:100%;}
.container{ width:98%; margin:0 auto;}
.add{ width:68%; margin-bottom:10px; margin-left:102px;}
.add1{ width:68%;  margin-right:70px;}
.section_tab{ margin-bottom:15px;}
.wire_left{ width:100%;}
.wire_right{ width:100%;}
.footer_main{ width:83%; margin:0 auto;}
.services{  width:50%; margin:15px 0px 10px 0px;}
.services1{ width:51%;margin:15px 0px 10px 0px;}
.services2{ width:49%; margin:15px 0px 0px 0px;}
.footer_info{ width:98%; margin:0 auto;}
.footer_left{ width:100%;}
.section{ width:100%; float:left; margin:25px 0px 0px 0px;}
.feature_product{ width:95%; margin:30px 0px 0px 15px;}
.wire_bottom{ width:88.8%; float:left; border:1px solid #dadbdb; padding-bottom:10px;}

.search1{display:none; width:100%; background:url(../images/search1.png) no-repeat;height:45px; margin:107px 0px 10px 0px;}
.search1 input[ type="text"]{ display:none; width:40%; margin:5px 0px 0px 2px; padding:12px 0px 10px 10px; border:none; color:#d4d2d2; font-size:13px;}
		
}


@media screen 
    and (min-width : 768px) 
    and (max-width : 1000px){
		
#header_back{ width:100%; background:url(../images/header_back.png) repeat-y !important;}
#header_main{ width:98%; margin:0 auto;}
.logo{ width:27%;margin:13px 0px 0px 1px; position: absolute; z-index:9999;}
.logo_right{ width:66%; margin:90px 0px 0px 0px !important;}
.search{width:80%;background:url(../images/search.png) no-repeat; background-width:100%; height:51px; margin:45px 0px 10px 0px;}
.search input[ type="text"]{ width:47%; margin:5px 0px 0px 2px; padding:12px 0px 10px 10px; border:none; color:#d4d2d2; font-size:13px;}
.logo_right span{ float:right; margin:8px 0px 10px 0px;}
.call{ width:100%;}
#navigation{ width:100%; height:42px;}
#navigation_main{ width:98%; margin:0 auto;}
.nav{ width:100%;}
.banner{ width:100%;}
.container{ width:98%; margin:0 auto;}
.add{ width:47%; margin-bottom:20px;}
.add1{ width:63%;  margin-right:70px;}
.section_tab{ margin-bottom:15px;}
.wire_left{ width:100%;}
.wire_right{ width:100%;}
.footer_main{ width:98%; margin:0 auto;}
.services{  width:22%; margin:15px 0px 10px 0px;}
.services1{ width:20%;margin:15px 0px 10px 55px;}
.services2{ width:26%; margin:15px 0px 0px 0px;}
.footer_info{ width:98%; margin:0 auto;}
.footer_left{ width:100%;}
.section{ width:100%; float:left; margin:25px 0px 0px 0px;}
.feature_product{ width:68%; margin:30px 0px 0px 130px;}
.wire_bottom{ width:88.8%; border:1px solid #dadbdb; padding-bottom:10px;}
.wire_section{ width:72%; margin:15px 0px 0px 130px;}

.search1{display:none; width:100%; background:url(../images/search1.png) no-repeat;height:45px; margin:107px 0px 10px 0px;}
.search1 input[ type="text"]{ display:none; width:40%; margin:5px 0px 0px 2px; padding:12px 0px 10px 10px; border:none; color:#d4d2d2; font-size:13px;}
		
}
